obstacle_range: 3.0 
raytrace_range: 3.5

# footprint: [[-0.105, -0.105], [-0.105, 0.105], [0.041, 0.105], [0.041, -0.105]]
robot_radius: 0.01
footprint_padding: 0.0

inflation_radius: 0.01 # 0.05 0.0 Default: 1.0
cost_scaling_factor: 10.0 # 10.0 Default: 3.0

map_type: costmap
observation_sources: scan
scan: {sensor_frame: base_scan, data_type: LaserScan, topic: scan, marking: true, clearing: true}